# coding=utf-8
[PostgreSQL]
db_test_host = 39.170.26.156
db_test_port = 8566
db_test_dbname = smart_management_st
db_test_user = sm_test_user
db_test_password = Test@736141
db_charset = utf8
db_min_cached = 10
db_max_cached = 20
db_max_shared = 20
db_max_connecyions = 100
db_blocking = True
db_max_usage = 5
db_set_session = None

[jwadmin]
tenant = 境外租户空间
show_username = 超级管理员
username = jwadmin
password = 1qaz@WSX

[purchase]
tenant = 境内组织
show_username = 孙丽萍
username = sunliping01
password = 1qaz@WSX

[supply]
tenant = 境内组织
show_username = 东莞艾斯保健用品有限公司
username = SU00014
password = 1qaz#WSX